<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>Account List</h1>
            <table>
                <thead>
                    <th>Name</th>
                    <th>Number</th>
                    <th>Number of Receipts</th>
                </thead>
                <tbody>
                    {% for item in accounts %}
                    <tr>
                        <td>{{ item.name }}</td>
                        <td>{{ item.number }}</td>
                        <td>{{ item.receipts }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </main>
</body>
</html>
